## python-pyxattr 0.5.0

=== debian/changelog ===
python-pyxattr (0.5.0-3ubuntu1) precise; urgency=low

  * Build using dh_python2

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Dec 2011 14:25:22 +0000

python-pyxattr (0.5.0-3build1) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:12:07 +0000

python-pyxattr (0.5.0-3) unstable; urgency=low

  * Remove old Replaces/Breaks

 -- Iustin Pop <iustin@debian.org>  Tue, 17 Aug 2010 23:06:32 +0200

python-pyxattr (0.5.0-2) unstable; urgency=low

  * Apply a modified version of the Ubuntu patch for enabling debug
    packages, thanks Angel Abad (Closes: #591634).
  * Standards version 3.9.1 (use Breaks instead of Conflicts).

 -- Iustin Pop <iustin@debian.org>  Thu, 05 Aug 2010 13:50:26 -0400

python-pyxattr (0.5.0-1) unstable; urgency=low

  * New upstream version
  * Standards version 3.8.4 (no changes needed)
  * Switch to dpkg-source 3.0 (quilt) format
  * Added doc-base control file for the shipped documentation

 -- Iustin Pop <iustin@debian.org>  Mon, 01 Mar 2010 21:29:00 +0100

python-pyxattr (0.4.0-2) unstable; urgency=low

  * Fix "FTBFS on GNU/kFreeBSD" (added a modified form of the submitted patch,
    thanks Cyril Brulebois) (Closes: #540979)
  * Update standards version (no changes needed)

 -- Iustin Pop <iusty@k1024.org>  Wed, 12 Aug 2009 22:13:13 +0200

python-pyxattr (0.4.0-1) unstable; urgency=low

  * New Upstream Version, with license changed to LGPL
  * Update to Policy 3.8.0
  * Update the rules file for newer pysupport version
  * Update debhelper compat level to 7
  * Added watch file

 -- Iustin Pop <iusty@k1024.org>  Mon, 30 Jun 2008 23:26:01 +0200

python-pyxattr (0.2.2-2) unstable; urgency=low

  * Upgrade standards version to 3.7.3 (no changes required)
  * Fix other lintian warnings

 -- Iustin Pop <iusty@k1024.org>  Tue, 26 Feb 2008 22:38:38 +0100

python-pyxattr (0.2.2-1) unstable; urgency=low

  * New upstream release (Closes: #431112)
  * Acknowledge NMUs (thanks Pierre!) (Closes: #373348, #368616)

 -- Iustin Pop <iusty@k1024.org>  Mon, 16 Jul 2007 20:58:34 +0200

python-pyxattr (0.2.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to the last python policy (Closes: #373348).
  * Package is now arch:any (Closes: #368616).

 -- Pierre Habouzit <madcoder@debian.org>  Sun,  2 Jul 2006 15:44:23 +0200

python-pyxattr (0.2.1-1) unstable; urgency=low

  * New upstream release (fixes a symlink handling bug
    and a possible memory leak)
  * Stop building python 2.2 packages (closes: #351150)
  * Start building python 2.4 packages
  * Updated standards version to 3.6.2 (no changes)
  * Update FSF address in copyright file

 -- Iustin Pop <iusty@k1024.org>  Sat, 11 Feb 2006 23:28:43 +0200

python-pyxattr (0.2-2) unstable; urgency=low

  * Fixed missing dependency on python (closes: #258484)
  * Updates to standards version 3.6.1

 -- Iustin Pop <iusty@k1024.org>  Sun, 11 Jul 2004 02:16:09 +0300

python-pyxattr (0.2-1) unstable; urgency=low

  * Initial Release.

 -- Iustin Pop <iusty@k1024.org>  Tue, 16 Sep 2003 01:27:31 +0300
