=== debian/control ===
Source: python-pyxattr
Section: python
Priority: optional
Maintainer: Iustin Pop <iustin@debian.org>
Build-Depends: debhelper (>= 7),
 python-all (>= 2.6.6-3~), python-all-dev (>= 2.6.2), python-all-dbg,
 libattr1-dev, python-setuptools, python-epydoc
Standards-Version: 3.9.1
Homepage: http://pyxattr.sourceforge.net/
Vcs-Browser: http://git.k1024.org/debian-pyxattr.git
Vcs-Git: git://git.k1024.org/debian-pyxattr.git

Package: python-pyxattr
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Suggests: python-pyxattr-dbg
Description: module for manipulating filesystem extended attributes
 pyxattr is a Python interface to the libattr library. It allows
 manipulation of the filesystem extended attributes present in some
 operating systems (GNU/Linux included).

Package: python-pyxattr-dbg
Section: debug
Priority: extra
Architecture: any
Depends: python-pyxattr (= ${binary:Version}), python-dbg, ${shlibs:Depends},
 ${misc:Depends}
Description: module for manipulating filesystem extended attributes (debug extension)
 pyxattr is a Python interface to the libattr library. It allows
 manipulation of the filesystem extended attributes present in some
 operating systems (GNU/Linux included).
 .
 This package contains the extension built for the Python debug
 interpreter.
