=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

PYVERS := $(shell pyversions -vr)

build: $(PYVERS:%=build-python%) build-indep
	touch $@

build-python%:
	python$* setup.py build
	python$*-dbg setup.py build
	touch $@

build-indep:
	./setup.py build_ext -i && epydoc --config epydoc.conf
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-arch-stamp build-indep #CONFIGURE-STAMP#
	rm -rf build html
	rm -f xattr.so
	rm -f $(PYVERS:%=build-python%)
	dh_clean

install: build $(PYVERS:%=install-python%)
	find debian/python-pyxattr-dbg ! -type d ! -name '*_d.so' | xargs rm -f
	find debian/python-pyxattr-dbg -depth -empty -print0 | xargs -r0 rmdir

install-python%:
	python$* setup.py install --root $(CURDIR)/debian/python-pyxattr --install-layout=deb
	python$*-dbg setup.py install --root $(CURDIR)/debian/python-pyxattr-dbg --install-layout=deb

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_strip -ppython-pyxattr --dbg-package=python-pyxattr-dbg
	rm -rf debian/python-pyxattr-dbg/usr/share/doc/python-pyxattr-dbg
	ln -s python-pyxattr debian/python-pyxattr-dbg/usr/share/doc/python-pyxattr-dbg
	dh_compress -X.js
	dh_fixperms
	dh_python2
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture independant packages here.
binary-indep: build install
# Nothing to do

binary: binary-arch binary-indep
.PHONY: build clean binary-indep binary-arch binary install install-indep install-arch configure
