## python-pyxattr 0.5.1

=== debian/changelog ===
python-pyxattr (0.5.1-1.1build4) trusty; urgency=medium

  * No-change rebuild to drop Python 3.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Mar 2014 15:28:35 +0000

python-pyxattr (0.5.1-1.1build3) trusty; urgency=medium

  * Rebuild for python3.4 as a supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2014 18:32:49 +0000

python-pyxattr (0.5.1-1.1build2) raring; urgency=low

  * Rebuild to drop python3.2 provides.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 07 Nov 2012 23:00:29 +0000

python-pyxattr (0.5.1-1.1build1) raring; urgency=low

  * No-change upload to build for python3.3.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Oct 2012 17:27:45 +0200

python-pyxattr (0.5.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop python3-sphinx as an alternate build-depend to python-sphinx to fix
    FTBFS (Closes: #680859)
    - The package only builds and installs html documentation for the python
      version anyway, so python3-sphinx as a build-dep is clearly wrong

 -- Scott Kitterman <scott@kitterman.com>  Mon, 16 Jul 2012 13:29:41 -0400

python-pyxattr (0.5.1-1) unstable; urgency=low

  * New upstream bug-fix release, fixing reference leaks and potential
    NULL pointer dereferences in low memory cases
  * Add python 3 packages, based on patch from Didier 'OdyX' Raboud
    (Closes: #606898)

 -- Iustin Pop <iustin@debian.org>  Wed, 16 May 2012 21:00:12 +0200
