=== debian/control ===
Source: python-pyxattr
Section: python
Priority: optional
Maintainer: Iustin Pop <iustin@debian.org>
Build-Depends: debhelper (>= 7),
 python (>= 2.6.6-3~), python-all-dev (>= 2.6.6-3~), python-all-dbg,
 python3-all, python3-all-dev, python3-all-dbg,
 libattr1-dev, python-setuptools, python3-setuptools,
 python-sphinx (>= 1.0.7+dfsg)
Standards-Version: 3.9.3
Homepage: http://pyxattr.k1024.org/
Vcs-Browser: http://git.k1024.org/debian-pyxattr.git
Vcs-Git: git://git.k1024.org/debian-pyxattr.git
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.0

Package: python-pyxattr
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
 ${sphinxdoc:Depends}
Provides: ${python:Provides}
Suggests: python-pyxattr-dbg
Description: module for manipulating filesystem extended attributes
 pyxattr is a Python interface to the libattr library. It allows
 manipulation of the filesystem extended attributes present in some
 operating systems (GNU/Linux included).

Package: python-pyxattr-dbg
Section: debug
Priority: extra
Architecture: any
Depends: python-pyxattr (= ${binary:Version}), python-dbg, ${shlibs:Depends},
 ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: module for manipulating filesystem extended attributes (debug extension)
 pyxattr is a Python interface to the libattr library. It allows
 manipulation of the filesystem extended attributes present in some
 operating systems (GNU/Linux included).
 .
 This package contains the extension built for the Python debug
 interpreter.

Package: python3-pyxattr
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends},
 ${sphinxdoc:Depends}
Provides: ${python3:Provides}
Suggests: python3-pyxattr-dbg
Description: module for manipulating filesystem extended attributes (Python3)
 pyxattr is a Python interface to the libattr library. It allows
 manipulation of the filesystem extended attributes present in some
 operating systems (GNU/Linux included).
 .
 This package contains the extension built for the Python3
 interpreter.

Package: python3-pyxattr-dbg
Section: debug
Priority: extra
Architecture: any
Depends: python3-pyxattr (= ${binary:Version}), python3-dbg,
 ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Description: module for manipulating filesystem extended attributes (Python3 debug version)
 pyxattr is a Python interface to the libattr library. It allows
 manipulation of the filesystem extended attributes present in some
 operating systems (GNU/Linux included).
 .
 This package contains the extension built for the Python3 debug
 interpreter.
