=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

# the package is located on github
https://github.com/iustin/pyxattr/downloads \
  /downloads/iustin/pyxattr/pyxattr-(.+).tar.gz
