=== debian/changelog ===
python-pyxattr (0.5.3-2build2) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 20:43:33 +0000

python-pyxattr (0.5.3-2build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 24 Jul 2015 22:28:24 +0000

python-pyxattr (0.5.3-2) unstable; urgency=medium

  * Fix building with Sphinx 1.3 (Closes: #787848).

 -- Iustin Pop <iustin@debian.org>  Mon, 29 Jun 2015 21:37:39 +0200

python-pyxattr (0.5.3-1) unstable; urgency=medium

  * New upstream releases: speedup, changes in handling invalid file names
  * Standards version 3.9.5 (no changes needed)
  * Update watch file

 -- Iustin Pop <iustin@debian.org>  Mon, 21 Jul 2014 05:03:58 +0200
