## python-pyxattr 0.5.6

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 ALLSPHINXOPTS = -d $(DOCTREES) $(SPHINXOPTS) $(DOCDIR)
 
 MODNAME = xattr.so
-RSTFILES = doc/index.rst doc/module.rst NEWS README doc/conf.py
+RSTFILES = doc/index.rst doc/module.rst NEWS README.rst doc/conf.py
 
 all: doc test
 
@@ -23,7 +23,7 @@
 	fakeroot ./setup.py sdist
 
 test:
-	@for ver in 2.4 2.5 2.6 2.7 3.0 3.1 3.2 3.3; do \
+	@for ver in 2.4 2.5 2.6 2.7 3.0 3.1 3.2 3.3 3.4 3.5; do \
 	  if type python$$ver >/dev/null; then \
 	    echo Testing with python$$ver; \
 	    python$$ver ./setup.py test -q; \
@@ -37,6 +37,7 @@
 clean:
 	rm -rf $(DOCHTML) $(DOCTREES)
 	rm -f $(MODNAME)
+	rm -f *.so
 	rm -rf build
 
 .PHONY: doc test clean dist
