=== debian/changelog ===
python-pyxattr (0.5.6-1) unstable; urgency=medium

  * Imported Upstream versions 0.5.4, 0.5.5 and 0.5.6; main changes:
    - fix multiple memory leaks in error handling paths
    - improve error message in case attributes disappear during retrieval
    - fix actual int/size_t issues (https://bugzilla.redhat.com/1127310)
    - fix potential sign-compare issues (code is -Wconversion clean now)
    - fix potential name truncation in merge_ns()
    - fix building on systems which don't have ENODATA
  * Improve hardening of the package (all except pie, which breaks the
    build)
  * Migrate debian/copyright to DEP5-style
  * Switch debian packaging repo over to Alioth
  * Switch build system to dh and pybuild
  * Split the documentation into a separate package (Closes: #725419);
    note that the path to the documentation has now changed
  * Add autopkgtest testsuite; this would have helped the issue found by
    RedHat much earlier, since Debian runs on more platforms

 -- Iustin Pop <iustin@debian.org>  Sat, 14 May 2016 23:31:34 +0200
