=== debian/changelog ===
python-pyxattr (0.6.0-2build2) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 18:55:58 +1200

python-pyxattr (0.6.0-2build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 14:53:57 +1200

python-pyxattr (0.6.0-2) unstable; urgency=medium

  * Fixup building on hurd and kfreebsd; while neither of these
    architectures have proper xattr support, the package was present and
    importable on them previously (and hurd has some very basic support
    for xattrs)

 -- Iustin Pop <iustin@debian.org>  Thu, 26 Jan 2017 00:30:55 +0100

python-pyxattr (0.6.0-1) unstable; urgency=medium

  * New upstream release, mainly fixing a race condition when
    listing/reading attributes during concurrent modifications (which
    required internal changes, see the NEWS file), and OSX support (not
    impacting Debian)
  * Fixup autopkgtests to also work when building the packages

 -- Iustin Pop <iustin@debian.org>  Mon, 23 Jan 2017 23:35:45 +0100
