=== debian/control ===
Source: python-pyxattr
Section: python
Priority: optional
Maintainer: Iustin Pop <iustin@debian.org>
Build-Depends: debhelper (>= 9), dh-python,
 python (>= 2.6.6-3~), python-all-dev (>= 2.6.6-3~), python-all-dbg,
 python3-all, python3-all-dev, python3-all-dbg,
 libattr1-dev, python-setuptools, python3-setuptools,
 python-sphinx (>= 1.0.7+dfsg) | python3-sphinx
Standards-Version: 3.9.8
Homepage: http://pyxattr.k1024.org/
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-pyxattr.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-pyxattr.git
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.0

Package: python-pyxattr
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Suggests: python-pyxattr-dbg, python-pyxattr-doc
Description: module for manipulating filesystem extended attributes
 pyxattr is a Python interface to the libattr library. It allows
 manipulation of the filesystem extended attributes present in some
 operating systems (GNU/Linux included).
 .
 This package contains the library for Python 2.

Package: python-pyxattr-dbg
Section: debug
Priority: extra
Architecture: any
Depends: python-pyxattr (= ${binary:Version}), python-dbg, ${shlibs:Depends},
 ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: module for manipulating filesystem extended attributes (debug extension)
 pyxattr is a Python interface to the libattr library. It allows
 manipulation of the filesystem extended attributes present in some
 operating systems (GNU/Linux included).
 .
 This package contains the library for the Python 2 debug interpreter.

Package: python3-pyxattr
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Suggests: python3-pyxattr-dbg, python-pyxattr-doc
Description: module for manipulating filesystem extended attributes (Python3)
 pyxattr is a Python interface to the libattr library. It allows
 manipulation of the filesystem extended attributes present in some
 operating systems (GNU/Linux included).
 .
 This package contains the library for Python 3.

Package: python3-pyxattr-dbg
Section: debug
Priority: extra
Architecture: any
Depends: python3-pyxattr (= ${binary:Version}), python3-dbg,
 ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Description: module for manipulating filesystem extended attributes (Python3 debug version)
 pyxattr is a Python interface to the libattr library. It allows
 manipulation of the filesystem extended attributes present in some
 operating systems (GNU/Linux included).
 .
 This package contains the library for the Python 3 debug interpreter.

Package: python-pyxattr-doc
Architecture: all
Section: doc
Replaces: python-pyxattr (<< 0.5.6-1)
Breaks: python-pyxattr (<< 0.5.6-1)
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: module for manipulating filesystem extended attributes (documentation)
 pyxattr is a Python interface to the libattr library. It allows
 manipulation of the filesystem extended attributes present in some
 operating systems (GNU/Linux included).
 .
 This package contains the HTML documentation for the library.
