=== debian/tests/control ===
Tests: simple run-testsuite-if-attrs-enabled
Depends: @, attr
Restrictions: allow-stderr
