=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

# the package is located on my own site, github deprecated downloads
opts=pgpsigurlmangle=s/$/.asc/ \
  http://pyxattr.k1024.org/downloads/pyxattr-(.+).tar.gz
