=== debian/changelog ===
python-pyxattr (0.6.0-2build2+10.0trisquel1) nabia-backports; urgency=medium

  * Forward-ported from bionic

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 24 Sep 2021 19:46:45 +0000
