=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  python (>= 2.6.6-3~), python-all-dev (>= 2.6.6-3~), python-all-dbg,
  python3-all, python3-all-dev, python3-all-dbg,
  libattr1-dev, python-setuptools, python3-setuptools,
- python-sphinx (>= 1.0.7+dfsg) | python3-sphinx
+ python3-sphinx
 Standards-Version: 3.9.8
 Homepage: http://pyxattr.k1024.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-pyxattr.git
