## python-pyxattr 0.6.1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-SPHINXOPTS    =
+SPHINXOPTS    = -W
 SPHINXBUILD   = sphinx-build
 DOCDIR        = doc
 DOCHTML       = $(DOCDIR)/html
@@ -7,6 +7,8 @@
 
 MODNAME = xattr.so
 RSTFILES = doc/index.rst doc/module.rst NEWS README.rst doc/conf.py
+PYVERS = 2.4 2.5 2.6 2.7 3.0 3.1 3.2 3.3 3.4 3.5 3.6 3.7
+REPS = 5
 
 all: doc test
 
@@ -23,7 +25,7 @@
 	fakeroot ./setup.py sdist
 
 test:
-	@for ver in 2.4 2.5 2.6 2.7 3.0 3.1 3.2 3.3 3.4 3.5; do \
+	@for ver in $(PYVERS); do \
 	  for flavour in "" "-dbg"; do \
 	    if type python$$ver$$flavour >/dev/null; then \
 	      echo Testing with python$$ver$$flavour; \
@@ -35,6 +37,25 @@
 	  echo Testing with pypy; \
 	  pypy ./setup.py test -q; \
 	fi
+
+benchmark: $(MODNAME)
+	@set -e; \
+	TESTFILE=`mktemp`;\
+	trap 'rm $$TESTFILE' EXIT; \
+	for ver in $(PYVERS) ; do \
+	    if type python$$ver >/dev/null; then \
+	      echo Benchmarking with python$$ver; \
+	      python$$ver ./setup.py build -q; \
+	      echo "  - set (with override)"; \
+	      python$$ver -m timeit -r $(REPS) -s 'import xattr' "xattr.set('$$TESTFILE', 'user.comment', 'hello')"; \
+	      echo "  - list"; \
+	      python$$ver -m timeit -r $(REPS) -s 'import xattr' "xattr.list('$$TESTFILE')"; \
+	      echo "  - get"; \
+	      python$$ver -m timeit -r $(REPS) -s 'import xattr' "xattr.get('$$TESTFILE', 'user.comment')"; \
+	      echo "  - set + remove"; \
+	      python$$ver -m timeit -r $(REPS) -s 'import xattr' "xattr.set('$$TESTFILE', 'user.comment', 'hello'); xattr.remove('$$TESTFILE', 'user.comment')"; \
+	    fi; \
+	done;
 
 coverage:
 	$(MAKE) clean
