=== debian/changelog ===
python-pyxattr (0.6.1-2) unstable; urgency=medium

  * Drop python2 support; Closes: #938107
  * debian/patches/easy-doc.patch
    - remove dependency between building ext and building doc

 -- Sandro Tosi <morph@debian.org>  Tue, 17 Mar 2020 12:25:10 -0400

python-pyxattr (0.6.1-1) unstable; urgency=medium

  * New upstream release, with two changes that affect Linux and Debian:
    - Drop the use of the `attr` library, and instead switch to the glibc
      header `sys/xattr.h`, which is provided for a really long time now
      (since glibc 2.3)
    - Release the GIL when performing I/O, which can improve performance
      significantly on network or slow filesystems; slowdown on fast
      filesystems should be minimal (0-5%, in many cases negligible)
  * Usual updates to the debian packaging (new standards version, added
    rules-requires-root: no, debhelper compat version, etc.)

 -- Iustin Pop <iustin@debian.org>  Mon, 29 Oct 2018 21:45:20 +0100
