=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 # Also build the documentation
 override_dh_auto_build:
@@ -27,11 +27,9 @@
 	$(MAKE) clean
 
 override_dh_strip:
-	dh_strip -ppython-pyxattr --dbg-package=python-pyxattr-dbg
 	dh_strip -ppython3-pyxattr --dbg-package=python3-pyxattr-dbg
 
 override_dh_installdocs:
-	dh_installdocs --link-doc=python-pyxattr -ppython-pyxattr-dbg
 	dh_installdocs --link-doc=python3-pyxattr -ppython3-pyxattr-dbg
 	dh_installdocs -A --remaining-packages README.rst
