## python-pyxattr 0.7.2

=== Makefile ===
--- 
+++ 
@@ -1,19 +1,23 @@
+PYTHON        = python3
 SPHINXOPTS    = -W
-SPHINXBUILD   = sphinx-build
+SPHINXBUILD   = $(PYTHON) -m sphinx
 DOCDIR        = doc
 DOCHTML       = $(DOCDIR)/html
 DOCTREES      = $(DOCDIR)/doctrees
 ALLSPHINXOPTS = -d $(DOCTREES) $(SPHINXOPTS) $(DOCDIR)
+VERSION       = 0.7.2
+FULLVER       = pyxattr-$(VERSION)
+DISTFILE      = $(FULLVER).tar.gz
 
 MODNAME = xattr.so
-RSTFILES = doc/index.rst doc/module.rst NEWS README.rst doc/conf.py
-PYVERS = 2.4 2.5 2.6 2.7 3.0 3.1 3.2 3.3 3.4 3.5 3.6 3.7
+RSTFILES = doc/index.rst doc/module.rst doc/news.rst doc/readme.md doc/conf.py
+PYVERS = 3.4 3.5 3.6 3.7 3.8 3.9
 REPS = 5
 
 all: doc test
 
 $(MODNAME): xattr.c
-	./setup.py build_ext --inplace
+	$(PYTHON) ./setup.py build_ext --inplace
 
 $(DOCHTML)/index.html: $(MODNAME) $(RSTFILES)
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(DOCHTML)
@@ -21,22 +25,42 @@
 
 doc: $(DOCHTML)/index.html
 
+doc/readme.md: README.md
+	ln -s ../README.md doc/readme.md
+
+doc/news.rst: NEWS
+	ln -s ../NEWS doc/news.rst
+
 dist:
-	fakeroot ./setup.py sdist
+	fakeroot $(PYTHON) ./setup.py sdist
+
+distcheck: dist
+	set -e; \
+	TDIR=$$(mktemp -d) && \
+	trap "rm -rf $$TDIR" EXIT; \
+	tar xzf dist/$(DISTFILE) -C $$TDIR && \
+	(cd $$TDIR/$(FULLVER) && make doc && make test && make dist) && \
+	echo "All good, you can upload $(DISTFILE)!"
 
 test:
 	@for ver in $(PYVERS); do \
 	  for flavour in "" "-dbg"; do \
 	    if type python$$ver$$flavour >/dev/null; then \
 	      echo Testing with python$$ver$$flavour; \
-	      python$$ver$$flavour ./setup.py test -q; \
+	      python$$ver$$flavour setup.py build_ext -i; \
+	      python$$ver$$flavour -m pytest tests; \
 	    fi; \
 	  done; \
 	done;
-	@if type pypy >/dev/null; then \
-	  echo Testing with pypy; \
-	  pypy ./setup.py test -q; \
+	@if type pypy3 >/dev/null; then \
+	  echo Testing with pypy3; \
+	  pypy3 setup.py build_ext -i; \
+	  pypy3 -m pytest tests; \
 	fi
+
+fast-test:
+	python3 setup.py build_ext -i
+	python3 -m pytest tests -v
 
 benchmark: $(MODNAME)
 	@set -e; \
@@ -60,13 +84,14 @@
 coverage:
 	$(MAKE) clean
 	$(MAKE) test CFLAGS="-coverage"
-	lcov --capture --directory . --output-file coverage.info
+	lcov --capture --directory . --no-external --output-file coverage.info
 	genhtml coverage.info --output-directory out
 
 clean:
 	rm -rf $(DOCHTML) $(DOCTREES)
+	rm -f doc/readme.md doc/news.rst
 	rm -f $(MODNAME)
 	rm -f *.so
 	rm -rf build
 
-.PHONY: doc test clean dist coverage
+.PHONY: doc test fast-test clean dist distcheck coverage
