=== debian/changelog ===
python-pyxattr (0.7.2-2ubuntu2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 20:03:08 +0000

python-pyxattr (0.7.2-2ubuntu1) jammy; urgency=low

  * Merge from Debian unstable (LP: #1960616). Remaining changes:
    - Enable building with pie. That was disabled in 2016, but seems
      to build now.
  * Update maintainer to Ubuntu Developers as a delta was introduced.

 -- Alexandre Ghiti <alexandre.ghiti@canonical.com>  Fri, 11 Feb 2022 12:15:58 +0100

python-pyxattr (0.7.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + python-pyxattr-doc: Drop versioned constraint on python-pyxattr in
      Replaces.
    + python-pyxattr-doc: Drop versioned constraint on python-pyxattr in Breaks.

  [ Iustin Pop ]
  * Remove debug package; no reverse deps, so straightforward (Closes:
    #994366).
  * Bump standards version (no changes needed).
  * Fix double-building (pbuild) by adding an ignore for egg-info/PKG-INFO
    files.

 -- Iustin Pop <iustin@debian.org>  Sat, 27 Nov 2021 01:13:39 +0100

python-pyxattr (0.7.2-1ubuntu3) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Oct 2021 09:53:38 +0200

python-pyxattr (0.7.2-1ubuntu2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:23:10 +0200

python-pyxattr (0.7.2-1ubuntu1) hirsute; urgency=medium

  * Enable building with pie. That was disabled in 2016, but seems
    to build now.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 31 Mar 2021 10:28:20 +0100

python-pyxattr (0.7.2-1build1) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:43:28 +0100

python-pyxattr (0.7.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Fix field name typos in debian/copyright.

  [ Iustin Pop ]
  * New upstream version, officially dropping Python 2 support, which
    allows better compatibility with Python 3, e.g. Path objects support.
  * Minor refresh of packaging (debhelper compat, standards version, watch
    file version, etc.).
  * Drop the easy-doc patch, it is actually harmful.

 -- Iustin Pop <iustin@debian.org>  Sun, 29 Nov 2020 21:28:46 +0100
