=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export PYBUILD_NAME = pyxattr
 export PYBUILD_DISABLE = test
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
@@ -26,12 +26,8 @@
 	dh_auto_clean
 	$(MAKE) clean
 
-override_dh_strip:
-	dh_strip -ppython3-pyxattr --dbg-package=python3-pyxattr-dbg
-
 override_dh_installdocs:
-	dh_installdocs --link-doc=python3-pyxattr -ppython3-pyxattr-dbg
-	dh_installdocs -A --remaining-packages README.rst
+	dh_installdocs -A --remaining-packages README.md
 
 override_dh_installchangelogs:
 	dh_installchangelogs -A NEWS
