## python-pyxattr 0.8.0

=== debian/changelog ===
python-pyxattr (0.8.0-1) unstable; urgency=medium

  * New upstream version, one memory leak on an error path and otherwise
    trivial changes.
  * Bump standards version (no changes needed, AFACIS).
  * Re-enable pie, since it now builds correctly with it (Closes: #986191).
  * Enable LTO, looks like more recent Python allows building with it
    (Closes: #1015600).

 -- Iustin Pop <iustin@debian.org>  Thu, 19 Jan 2023 12:44:31 +0100
