=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: python-pyxattr
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Iustin Pop <iustin@debian.org>
+Maintainer: Iustin Pop <iustin@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python,
  python3-all, python3-all-dev,
  python3-setuptools,
  python3-sphinx, python3-recommonmark
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Homepage: https://pyxattr.k1024.org/
 Vcs-Browser: https://salsa.debian.org/debian/python-pyxattr
 Vcs-Git: https://salsa.debian.org/debian/python-pyxattr.git
