## python-pyxattr 0.8.1

=== Makefile ===
--- 
+++ 
@@ -5,13 +5,13 @@
 DOCHTML       = $(DOCDIR)/html
 DOCTREES      = $(DOCDIR)/doctrees
 ALLSPHINXOPTS = -d $(DOCTREES) $(SPHINXOPTS) $(DOCDIR)
-VERSION       = 0.7.2
+VERSION       = 0.8.1
 FULLVER       = pyxattr-$(VERSION)
 DISTFILE      = $(FULLVER).tar.gz
 
 MODNAME = xattr.so
-RSTFILES = doc/index.rst doc/module.rst doc/news.rst doc/readme.md doc/conf.py
-PYVERS = 3.4 3.5 3.6 3.7 3.8 3.9
+RSTFILES = doc/index.rst doc/module.rst doc/news.md doc/readme.md doc/conf.py
+PYVERS = 3.7 3.8 3.9 3.10 3.11
 REPS = 5
 
 all: doc test
@@ -24,12 +24,6 @@
 	touch $@
 
 doc: $(DOCHTML)/index.html
-
-doc/readme.md: README.md
-	ln -s ../README.md doc/readme.md
-
-doc/news.rst: NEWS
-	ln -s ../NEWS doc/news.rst
 
 dist:
 	fakeroot $(PYTHON) ./setup.py sdist
@@ -89,7 +83,6 @@
 
 clean:
 	rm -rf $(DOCHTML) $(DOCTREES)
-	rm -f doc/readme.md doc/news.rst
 	rm -f $(MODNAME)
 	rm -f *.so
 	rm -rf build
