=== debian/changelog ===
python-pyxattr (0.8.1-1build5) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:09:39 +0000

python-pyxattr (0.8.1-1build4) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 00:17:53 +0000

python-pyxattr (0.8.1-1build3) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:59:56 +0100

python-pyxattr (0.8.1-1build2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:17:33 +0200

python-pyxattr (0.8.1-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:51:28 +0000

python-pyxattr (0.8.1-1) unstable; urgency=medium

  * Minor upstream release (mostly non-code).
  * Drop the suggests on the -dbg package, was remove a long time ago.

 -- Iustin Pop <iustin@debian.org>  Tue, 18 Apr 2023 22:26:36 +0200
