=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-pyxattr
 Section: python
 Priority: optional
-Maintainer: Iustin Pop <iustin@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Iustin Pop <iustin@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python,
  python3-all, python3-all-dev,
  python3-setuptools,
@@ -16,7 +17,7 @@
 Architecture: any
 Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Provides: ${python3:Provides}
-Suggests: python3-pyxattr-dbg, python-pyxattr-doc
+Suggests: python-pyxattr-doc
 Multi-Arch: same
 Description: module for manipulating filesystem extended attributes (Python3)
  pyxattr is a Python interface to the libattr library. It allows
