=== debian/tests/control ===
Tests: simple run-testsuite-if-attrs-enabled
Depends: @, attr, python3-pytest
Restrictions: allow-stderr
